path: /build/build/promu-dev-util-0.3.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    emerge -j ${JOBS} dev-util/promu -pv -t
  - |
    emerge -j ${JOBS} --nodeps dev-util/promu
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/promu && luet portage -- --dir
    /pkgdir/promu dev-util/promu
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-portage-tree:844d77caa2fc9fec564f9fc59bd283b6be9a7d1f22a1f2d663fb7e52400c489f
  package:
    id: 0
    name: promu
    version: 0.3.0
    category: dev-util
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: go
      version: '>=0'
      category: dev-lang
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Prometheus Utility Tool
    uri:
    - https://github.com/prometheus/promu
    license: Apache-2.0
    buildtimestamp: 2022-02-06 22:00:01.609093491 +0000 UTC m=+832.041865349
    labels:
      DEPEND: '>=dev-lang/go-1.11 >=dev-lang/go-1.10'
      emerge.packages: dev-util/promu
      kit: dev-kit
      original.package.name: dev-util/promu
      original.package.slot: "0"
      original.package.version: 0.3.0
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/promu
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-portage-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 326611e8cf1b39813f3bc55d7fe14e0a40a13d0a0cad98c782d97c12ebf89434
compressiontype: zstd
files:
- usr/bin/promu
- usr/share/doc/promu-0.3.0/CONTRIBUTING.md.bz2
- usr/share/doc/promu-0.3.0/README.md.bz2
- usr/share/doc/promu-0.3.0/doc/examples/basic/.promu.yml.bz2
- usr/share/doc/promu-0.3.0/doc/examples/basic/README.md
- usr/share/doc/promu-0.3.0/doc/examples/basic/VERSION
- usr/share/doc/promu-0.3.0/doc/examples/basic/alt-promu.yml.bz2
- usr/share/doc/promu-0.3.0/doc/examples/basic/extldflags.yml.bz2
- usr/share/doc/promu-0.3.0/doc/examples/basic/main.go.bz2
- usr/share/doc/promu-0.3.0/doc/examples/crossbuild/.promu.yml.bz2
- usr/share/doc/promu-0.3.0/doc/examples/crossbuild/Makefile.bz2
- usr/share/doc/promu-0.3.0/doc/examples/crossbuild/README.md.bz2
- usr/share/doc/promu-0.3.0/doc/examples/crossbuild/VERSION
- usr/share/doc/promu-0.3.0/doc/examples/crossbuild/main.go.bz2
- usr/share/doc/promu-0.3.0/doc/examples/prometheus/.promu.yml.bz2
- usr/share/doc/promu-0.3.0/doc/examples/prometheus/README.md
- usr/share/doc/promu-0.3.0/doc/examples/tarball/.promu.yml.bz2
- usr/share/doc/promu-0.3.0/doc/examples/tarball/README.md
- usr/share/doc/promu-0.3.0/doc/examples/tarball/VERSION
- usr/share/doc/promu-0.3.0/doc/examples/tarball/main.go.bz2
- var/db/pkg/dev-util/promu-0.3.0/BUILD_TIME
- var/db/pkg/dev-util/promu-0.3.0/CATEGORY
- var/db/pkg/dev-util/promu-0.3.0/CBUILD
- var/db/pkg/dev-util/promu-0.3.0/CFLAGS
- var/db/pkg/dev-util/promu-0.3.0/CHOST
- var/db/pkg/dev-util/promu-0.3.0/CONTENTS
- var/db/pkg/dev-util/promu-0.3.0/COUNTER
- var/db/pkg/dev-util/promu-0.3.0/CXXFLAGS
- var/db/pkg/dev-util/promu-0.3.0/DEFINED_PHASES
- var/db/pkg/dev-util/promu-0.3.0/DEPEND
- var/db/pkg/dev-util/promu-0.3.0/DESCRIPTION
- var/db/pkg/dev-util/promu-0.3.0/EAPI
- var/db/pkg/dev-util/promu-0.3.0/FEATURES
- var/db/pkg/dev-util/promu-0.3.0/HOMEPAGE
- var/db/pkg/dev-util/promu-0.3.0/INHERITED
- var/db/pkg/dev-util/promu-0.3.0/IUSE
- var/db/pkg/dev-util/promu-0.3.0/IUSE_EFFECTIVE
- var/db/pkg/dev-util/promu-0.3.0/KEYWORDS
- var/db/pkg/dev-util/promu-0.3.0/LDFLAGS
- var/db/pkg/dev-util/promu-0.3.0/LICENSE
- var/db/pkg/dev-util/promu-0.3.0/NEEDED
- var/db/pkg/dev-util/promu-0.3.0/PF
- var/db/pkg/dev-util/promu-0.3.0/REQUIRES
- var/db/pkg/dev-util/promu-0.3.0/RESTRICT
- var/db/pkg/dev-util/promu-0.3.0/SIZE
- var/db/pkg/dev-util/promu-0.3.0/SLOT
- var/db/pkg/dev-util/promu-0.3.0/USE
- var/db/pkg/dev-util/promu-0.3.0/environment.bz2
- var/db/pkg/dev-util/promu-0.3.0/promu-0.3.0.ebuild
- var/db/pkg/dev-util/promu-0.3.0/repository
package_cacheimage: ""
runtime:
  id: 0
  name: promu
  version: 0.3.0
  category: dev-util
  useflags: []
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Prometheus Utility Tool
  uri:
  - https://github.com/prometheus/promu
  license: Apache-2.0
  buildtimestamp: ""
  labels:
    DEPEND: '>=dev-lang/go-1.11 >=dev-lang/go-1.10'
    emerge.packages: dev-util/promu
    kit: dev-kit
    original.package.name: dev-util/promu
    original.package.slot: "0"
    original.package.version: 0.3.0
  treedir: ""
  repository: ""
